import Ball from "./Ball";
import { getTexture } from "./utils";


export class SmallPlane extends Ball{
    _life:number = 3;
    smallPlane = new engine.Sprite(getTexture('57d4067e-c32f-4b12-a8fc-185753726fc6'))
    constructor(){
        super()
        this.life = 3;
        this.name = "smallBall"
        this.addChild(this.smallPlane)

    }

    setPosition(){
        this.x = Math.random() * (750 - this.width)
        this.y = Math.random() * (this.height)
    }

    died(){
        
    }



}